A select component.

## Install

```shell
npm install @fluid-topics/ft-select
yarn add @fluid-topics/ft-select
```

## Usage

```typescript
import { html } from "lit"
import "@fluid-topics/ft-select"

function render() {
    return html`
        <ft-select label="label"
                   @change=${ (e: CustomEvent) => console.log("Value changed:", e.detail) }>
            <ft-select-option></ft-select-option>
            <ft-select-option label="Option 1" value="Value 1"></ft-select-option>
            <ft-select-option label="Option 2" value="Value 2"></ft-select-option>
            <ft-select-option label="Option 3" value="Value 3" selected></ft-select-option>
            <ft-select-option label="Option 4" value="Value 4"></ft-select-option>
        </ft-select> 
    `
}
```
